<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:p="http://primefaces.org/ui">

	<h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <h:outputStylesheet library="css" name="sistema.css" />
        <h:outputScript name="calendar.js" library="js" />
        <title><ui:insert name="titulo">SIRC - Sistema de Inscrição e Renovação da Catequese</ui:insert></title>
	</h:head>

	<h:body>
		<p:ajaxStatus styleClass="ajax-status">
			<f:facet name="start">
				<h:graphicImage library="imagens" name="carregando.gif"/>
			</f:facet>
			<f:facet name="complete">
				<h:outputText value=""/>
			</f:facet>
		</p:ajaxStatus>
	
		<header>
			<div style="float: left;">
				<h:link outcome="/home" style="text-decoration: none;">
					<h1 style="color:#DCDCDC;">SIRC</h1>
				</h:link>
			</div>
			
			<div style="float: right; margin-right: 115px;">
				<h:form style="display: inline-block">
					<p:menubar styleClass="menu-sistema">
						<p:menuitem value="Ano Letivo" outcome="/anoLetivo/CadastroAnoLetivo"></p:menuitem>
						<p:submenu label="Cadastros">
							<p:menuitem value="Etapa" outcome="/etapa/PesquisaEtapa.xhtml" />
							<p:menuitem value="Catequista" outcome="/catequista/PesquisaCatequista.xhtml" />
						</p:submenu>
					</p:menubar>
				</h:form>
			</div>
			<div style="clear: both"></div>
		</header>
		
		<div id="conteudo">
			<ui:insert name="corpo"/>
		</div>
	
		<p:separator style="margin-top: 20px"/>
	
		<footer>
			
		</footer>
	</h:body>

</html>